Redmine - Defect #27174

Projects page show incorrect format when | use firefox and use bithami Version 3.4.2-4 redmine
setup.

2017-10-12 13:19 - zhangzhi liao

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Projects Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

Projects page show incorrect format when | use firefox.

| use Redmine 3.4.2-4 (64-bit) on linux setup. The problem use internet explorer(IE) have not the problem,but have the problem
when | use firefox.

The page show like this picture!

Search: Jump to a project...

Y4 Activity Issues Spenttime Gantt Calendar News

PrOjeCtS [] View closed projects

That description made bug viewable. Text text text text text text text text text text text text text text text text text

Name Description
text text text text text text text text text text text text text text....

test project Test description with lot of text. Very lot text of description.
My projects

Also available in: E) Atom

The page | want this display.
redmine_i want like this.png!

| konw the problem with the version 3.3 not have.
I'm not sure the problem is just the bitnami on linux setup environment or the original redmine 3.4.2 version.
If just the bitnami on linux environment problem ,How can | solve the problem?

Related issues:
Is duplicate of Redmine - Defect #26853: Fix hardcoded project-index width fo... Closed

History

#1 - 2017-10-12 14:58 - Toshi MARUYAMA
- Tracker changed from Patch to Defect
- Status changed from New to Closed

- Resolution set to Duplicate

Try #26853.

#2 - 2017-10-12 14:58 - Toshi MARUYAMA
- Is duplicate of Defect #26853: Fix hardcoded project-index width for webkit and mozilla browsers added

#3 - 2017-10-13 02:47 - zhangzhi liao
- File canvas.png added

- Status changed from Closed to Reopened

| think this is not Duplicate.
| want Projects page show like Patch #26853 After (Patch #26853:redmine_after.png) ,but not like this. Now the project web is show like this!!
canvas.png

| think Patch #26853 Illya Malahovskiy is wrong ruquest,Just tell me how to turn to page like Patch #26853:redmine_after.png.

#4 - 2017-10-13 02:48 - zhangzhi liao

Toshi MARUYAMA
DO you understand my questions?
#5 - 2017-10-13 03:44 - Toshi MARUYAMA
- Status changed from Reopened to Closed
zhangzhi liao wrote:

| want Projects page show like Patch #26853 After (Patch #26853:redmine_after.png) ,but not like this. Now the project web is show like this!!

It means your request is duplicate.

#6 - 2019-01-21 21:41 - Marius BALTEANU

This problem was fixed in latest Redmine versions (3.4.8 and 4.0.1), please see #29951 for more details. Now root projects with their subprojects are
shown in their own box without breaking on multiple columns.

Any feedback is welcome regarding the new projects page design.

Files
